version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: MG3RZ8P0iQd6ZuT2puL4blHcmHIBs5gl04BGrqQQVNACA9soakyyFS0B/cl2qZjzRyVeNRFPhG65Xu+kuQctGQ==
    size: 124136370
    blockMapSize: 129990
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: MG3RZ8P0iQd6ZuT2puL4blHcmHIBs5gl04BGrqQQVNACA9soakyyFS0B/cl2qZjzRyVeNRFPhG65Xu+kuQctGQ==
releaseDate: '2024-04-02T15:47:26.201Z'
